{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "#": {
      "item": "minecraft:gray_concrete"
    },
    "L": {
      "item": "minecraft:green_stained_glass"
    },
    "G": {
      "item": "ornamentum:green_glow_stained_glass"
    }
  },
  "pattern": [
    "#L#",
    "#G#",
    "#L#"
  ],
  "result": {
    "count": 1,
    "id": "ornamentum:link_block"
  }
}